Welche Outlook Versionen werden unterstützt

Aktualisiert 1 month ago von DocuScan Support

MailConnect ist ein AddIn für Outlook und erfordert mindestens Outlook 2010. Wir empfehlen den Einsatz von 32bit Versionen von Outlook.

 

Folgende Versionen werden im Detail unterstützt:

  • Outlook 2010 (kein Kontextmenü)
  • Outlook 2013
  • Outlook 2016
  • Outlook 2019


Wie waren wir?